﻿/*　全国学童保育連絡協議会ホームエージ　リニューアル版のスタイルシート　*/
body {
	width:900px;
	font-family:YuGothic, "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:medium;  /*  標準サイズとします。　このCSSでは、相対指定（％）でフォントサイズを指定します  */	
	letter-spacing:0.05em;
	line-height:1em;
	font-weight:normal;
	color:#333333;   /*  文字の色は、真っ黒ではなく、濃いグレーを基本として、目に優しくします  */
	background-color:#666666;
	margin:auto;
	padding:0;
}

.mincho {
	font-family:'Yu Mincho','ヒラギノ明朝 ProN','MS P明朝',serif;
	font-weight:bold;
}

.domain::before {     /*  メールアドレス等で使います  */
   content: '@';
}

.container {
	display:flex;
}

.cf {
	clear:both;
}

.ra {
	text-align:right;
}

.la {
	text-align:left;
}

/* reset default CSS partialy */

p,li { line-height:166% }

p,h1,h2,h3,h4,h5,h6,li, span { margin:0; padding:0}

div, header, main, footer, aside, ul, li, input[type=text] {
	margin:0 0 0 0;
	box-sizing:border-box;
}

a:link { color:blue; font-weight:bold; text-decoration:none }
a:visited { color:#000099; font-weight:bold; text-decoration:none }
a:active { }
a:hover { text-decoration:underline }

nav a {
	display:block
}

a.more {
	display:block;
	height:1.5em;
	width:8em;
	padding-top:0.2em;
	margin:0.5em 0 0 auto;
	border:1px #006699 solid;
	border-radius:1em;
	text-align:center;
	font-size:smaller;
}

#pankuzu li:link { color:#006699; font-weight:normal; text-decoration:none }
#pankuzu li:visited { color:#0099CC; font-weight:normal; text-decoration:none }
#pankuzu li:active { }
#pankuzu li:hover { background-color:rgba(255,255,255,0.2); color:#006699; font-weight:normal; text-decoration:none }

#pankuzu a:link { color:#006699; font-weight:normal; text-decoration:none }
#pankuzu a:visited { color:#0099CC; font-weight:normal; text-decoration:none }
#pankuzu a:active { }
#pankuzu a:hover { color:#006699; font-weight:normal; text-decoration:none }


@media only screen and (max-width:900px) {body {width:100%; margin-left:0 }}
.S_only {
	display:none;
}

header {
	height:auto;
	margin:0 2px 0 2px;
}

.bl_nav li:link { color:white; font-weight:normal; text-decoration:none }
.bl_nav li:visited { color:white; font-weight:normal; text-decoration:none }
.bl_nav li:active { }
.bl_nav li:hover { background-color:rgba(255,255,255,0.2); color:white; font-weight:normal; text-decoration:none }

.bl_nav a:link { color:white; font-weight:normal; text-decoration:none }
.bl_nav a:visited { color:white; font-weight:normal; text-decoration:none }
.bl_nav a:active { }
.bl_nav a:hover { color:white; font-weight:normal; text-decoration:none }

/*      ヘッダーとパンくずリストの設定　　　　　　　　　　　　　*/

div#header-main {
	padding:10px 0 20px 10px;
	width:70%;
	background:linear-gradient(140deg, #0099CC 0%, #66CCFF 40%, #66CCFF 40%, #CCFFFF 100%);
}

header {
	height:auto;
	background-color:white;
	background-color:rgb(232, 248, 255);
	margin:0 2px 0 2px;
}

div#header-body {
	display:flex;
}

div#bis-card {
	width:45%;
	margin:20px 0 20px 20px;
	display:flex;
	flex-direction:column;
}

div#bis-card-back {
	width:55%;
}

div#z4logo {
	order:1;
	width:122px;
	height:32px;
	box-shadow:5px 5px 5px white;
	border:1px gray solid;
}

div#z4logo img {
	width:120px;
	height:30px;
}

ul#address {
	order:2;
	font-size:12px;
	color:#003366;
	list-style:none;
	margin:20px 0 0 0;
	padding:0;
}

#bis-card ul li:first-child {
	font-size:20px;
/*	font-weight:bold; */
}

.domain::before {
   content: '@';
}

p#self-intro-1 {
	width:calc(70% + 60px);
	margin:2em 5% 1em auto;
	font-size:85%;
	color:#006699;
	line-height:1.6em;
	font-weight:normal;
/*      会の紹介文の背景設定　　　*/
/*	background-color:rgba(255,255,255, 0.5);
	border-radius:8px;
	padding:0.5em 0.3em 0.5em 1em;
	box-shadow:0 0 10px 10px rgba(255,255,255, 0.5); */
}

div#subtitle {
	width:calc(75% + 60px);
	margin:0 5% 0 auto;
	border-top:2px #CCCCCC solid;
	font-size:small;
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-right:1em;
}


/*　　　＜＜　　ここまで　　　＞＞　　　*/
div#pankuzu {
	width:auto;
}


div#header-main img {
	width:100px;
	height:25px;
	border-left:1px #CCFFFF solid;
	border-top:1px #CCFFFF solid;
	border-right:1px #0099CC solid;
	border-bottom:1px #0099CC solid;
	box-shadow:3px 3px 3px #006699;
}

ul#pankuzu {
/*	display:flex; */
	list-style:none;
	margin-left:10px;
	padding-left:0;
}

#pankuzu li {
	display:inline-block;
	font-size:80%;
}

#pankuzu li::after {
	content:' ＞ ';
}
/*　　　　　＜＜　ヘッダーとパンくずリストの設定　　　　　　　*/

div#header-sub {
	width:30%;
	background-color:#003366;
	padding-top:5px;
}

#header-sub ul {
	margin-left:0;
	padding-left:0;
	text-align:center;
	list-style:none;
	font-size:smaller;
	color:#EEEEEE;
}

/*            書籍トリップナビの設定                   *********************/
ul#mgzn-trip {
	display:flex;
	justify-content:center;
	list-style:none;
	margin-top:10px;
	padding-left:0;
	padding-right:0;
	margin-left:auto;
	margin-right:auto;
	padding-right:-5%;
}

#mgzn-trip li {
	font-size:100%;
	line-height:2em;
	height:2em;
	border:1px #0099CC solid;
	border-radius:0 1em 1em 0;
	padding:0;
	margin:5px 0;
	background-color:#ECFFFF;	
}

#mgzn-trip span {
	display:inline-block;
	transform:scale(0.5, 1);
	letter-spacing:-0.3em;
}

#mgzn-trip span.la {
	margin-right:3px;
}

#mgzn-trip li:first-child {
	border-radius:1em 0 0 1em;
	border-right:none;
	padding-right:0.4em;
}

#mgzn-trip li:nth-child(2) {
	border-radius:0;
	padding:0 0.2em;
	border-right:none;
}

#mgzn-trip li.return a {
	display:block;
	font-size:50%;
	line-height:1em;
	padding:0.8em 0.5em;
	margin:0;
	transform:scale(2, 1);
}

#mgzn-trip li:nth-child(3) {
	padding-left:0.4em;
}

#mgzn-trip li.start, #mgzn-trip li.end {
	background-color:#0099CC;
}
/*           ＜＜ 書籍トリップナビの設定                   *********************/

div#main1 {
	background-color:#EEEEEE;
	background-color:white;
	margin:0 2px 0 2px;
}

div#main2{
	background-color:white;
	margin:0 2px;
}

div#linklist p {
	font-size:20px;
	line-height:100%;
	margin:0;
}

div#linklist > ul{
	list-style:none;
	padding:3px 0 3px 10px;
}

div#linklist > ul > li > ul {
	list-style:none;
	padding:3px 0 3px 10px;
	border-bottom:1px #0099FF dotted;
}


ul.cont-list{
	margin-left:1em;
	text-align:left;
	list-style:none;
}

ul.cont-list > li{
	display:inline;
	line-height:1.2em;
	margin-left:0.2em;
	font-size:small;
	color:#003366;
	
}

ul.cont-list > li:first-child {
 font-weight:bolder;
 display:inline-block;
 width:calc(40% + 5em);	
}

ul.cont-list > li:nth-child(2) {
 font-weight:normal;
 width:4.5em;
 text-align:center;
}

ul.cont-list > li:nth-child(3) {
 font-weight:normal;
 width:3.5em;
 text-align:right;
 text-align:center;
}

ul.cont-list > li:nth-child(4) {
 font-weight:normal;
 width:2.5em;
 text-align:center;
}

ul.significant li:nth-child(3) {
	display:block;
}


div#mainarea {
	width:70%;
}

div.lvl2-body {
	margin-left:5%;
	margin-right:3%;
	margin-top:1em;
	margin-bottom:2em;
}

#mainarea h3 {
	color:#006699;
	font-size:large;
	font-weight:normal;
	text-align:left;
	padding:0em 1em 0em 1em;
	line-height:1.1em;
	margin:20px 0 10px 0;
	border-left:0.5em #006699 solid;
}

.footer {
	background-color:#003366;
	color:white;
	padding:0.5em 1em;
}

/*    asideの設定　＞＞       *******************************************************/

aside {
	position:relative;
	width:30%;
	text-align:left;
	padding:0;
	font-size:smaller;
	background-color:rgb(232, 248, 255); /***********************************************/
	background-color:#EEEEEE; /***********************************************/
	color:#006699;
}

aside div {
	padding:10px 0 0 0;
	background-color:transparent;
	margin:0;
}

aside h3 {
	padding:0.4em 0;
	line-height:1em;
	width:auto;
	margin:10px 12% 10px 12%;
	background-color:white;
	border:1.2px #006699 solid;
	border-radius:1.2em;
	text-align:center;

}

aside div#information p {
	color:gray;
	font-weight:bold;
	text-align:center;
}

aside p {
	line-height:2em;
	line-height:1.8em;
	margin:1em 4% 1em 6%;
}

aside h2 {
	display:none;
}
/*     ＜＜   asideの設定      *******************************************************/

/*       お求め方法の設定　＞＞　　　****************************************************/

/*
.application span {
	display:inline-block;
	padding:0 2em;
	border-radius:0.2em;
	background-color:#006699;
	color:white;
	text-align:center;
	margin-right:1em;
}
*/
.application > ol {
	margin-left:1em;
	padding-left:3em;
	color:#006699;
/*	font-size:small; */
	font-weight:bold;
}


.application ul li {
	line-height:1.5em;
	margin:1em 0.3em 0 0;
}

ul.contact_us {
	margin:0.5em 5% 0 6%;
	padding:0.5em 0 1em 0.5em;
	color:#006699;
	list-style:none;
	border:1px #006699 solid;
	border-radius:5px;
}

ul.contact_us li span {
	display:inline-block;
	width:5em;
	padding:0;
	border-radius:0.2em;
	background-color:#006699;
	color:white;
	text-align:center;
	margin-right:0.5em;
	font-weight:bold;
}

ul.contact_us li:first-child {
	font-size:110%;
	font-weight:bold;
	line-height:1em;
	margin-top:0;
}

.notice ul {
	margin-left:15px;
	padding:0;
	list-style:disc;
}

.notice ul li {
	margin:0.5em 0 0 0;
	padding:0;
	font-size:90%;
	color:#006699;
}

.application img {
	display:block;
	width:50%;
	height:auto;
	margin:20px auto 10px 25%;
}

/*    ＜＜　　お求め方法の設定　　　****************************************************/

/*        書籍カバーの設定  ＞＞      *******************************************************
img.cover-img {
	margin-top:20px;
	border:1px gray solid;	
	box-shadow:5px 5px 5px #006699;
}

.application img {
	display:block;
	width:50%;
	height:auto;
	margin:20px auto 10px 25%;
}

/*   ＜＜  書籍カバーの設定        *******************************************************/

/*   ＞＞　書籍紹介欄の設定 Aside用          *******************************************************/
div.media-typ1 {
	margin:0;
	background-color:transparent;
}

div.media-typ1 h4 {
	font-size:inherit;
	font-weight:normal;
	margin-left:4%;
	margin-right:1em;
	border-bottom:2px #CCCCCC solid;
}

div.media-typ1 h4 span {
	font-size:66%;
	font-weight:bold;
	vertical-align:0.2em;
}

div.media-typ1 img {
	display:block;
	width:38%;
	float:left;
	height:auto;
	margin-left:6%;
	margin-right:5%;
	margin-bottom:5px;
	margin-top:3px;
	border:1px gray solid;	
	box-shadow:2px 2px 2px #006699;
}

div.media-typ1 p {
	display:block;
	width:auto;
	font-size:90%;
	color:#003366;
	line-height:1.5em;
	margin-top:0;
}
/*   ＜＜　書籍紹介欄の設定           *******************************************************/

/*   ＞＞　書籍紹介欄の設定 main用          *******************************************************/
div.media-typ2 {
	margin:0;
	margin-left:6%;
	background-color:transparent;
}

div.media-typ2 h4 {
	font-size:120%;
	font-weight:normal;
	line-height:1.2em;
	margin-left:0;
	margin-right:0.5em;
	margin-top:2em;
	margin-bottom:1em;
	padding-bottom:0.5em;
	border-bottom:2px #CCCCCC solid;
}

div.media-typ2 h4 span {
	font-size:66%;
	font-weight:bold;
	vertical-align:0.2em;
}

div.media-typ2 img {
	display:block;
	width:calc(15% + 50px);
	float:left;
	height:auto;
	margin-left:0;
	margin-right:5%;
	margin-bottom:5px;
	border:1px gray solid;	
	box-shadow:2px 2px 2px #006699;
}

div.media-typ2 p {
	display:block;
	width:auto;
	font-size:100%;
	color:#003366;
	line-height:1.5em;
	margin-top:0;
}
/*   ＜＜　書籍紹介欄の設定           *******************************************************/
/*  リーフィレット等紹介欄の設定　＞＞　　　　*******************************************************/
div.media-typ0 {
	margin:20px 0 10px 0;
	padding:0em 2em;
}

div.media-typ0 h4 {
	font-size:120%;
	font-weight:bold;
	line-height:1.2em;
	margin-left:0;
	margin-right:0.5em;
	margin-bottom:1em;
	padding-bottom:0.2em;
	border-bottom:2px #CCCCCC solid;
}

div.media-typ0 h4 span {
	font-size:66%;
	font-weight:bold;
	vertical-align:0.2em;
}

div.media-typ0 img {
	display:block;
	width:50%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	border:1px gray solid;	
/*	box-shadow:2px 2px 2px #006699; */
}

div.media-typ0 p {
	display:block;
	width:auto;
	font-size:100%;
	color:#003366;
	line-height:1.5em;
	margin:1.5em 0 0　0;
}
/*  ＜＜　リーフィレット等紹介欄の設定　　　　*******************************************************/

h1.lvl-1 {
	line-height:1em;
	height:auto;
	background-color:#003366;
	color:white;
	font-size:larger;
	text-align:center;
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:0em;
	padding-right:0.5em;
}

h1.lvl-1 span {
	font-size:80%;
	font-weight:normal;
	line-height:1.1em;
	margin-bottom:0.5em;
	display:block;
}

/*   ページナビゲーションメニューの設定　　　************************************/
ul.p_nav {
	list-style:none;
	background-color:#005599;
	padding:0 2px;
}

.p_nav a::after {
	content:" ▼";
	color:rgba(255,255,255,0.5);
}

.p_nav li {
	display:inline-block;
	padding:0.1em 1em 0.1em 1em;
	margin:2px 0;
	font-size:smaller;
	background-color:transparent;
	border-right:1px #CCCCCC solid;
	color:white;
	line-height:1.4em;
	font-weight:normal;
}

div.guidance {
	margin-left:1em;
	margin-right:1em;
}

.guidance h2 {
	color:#FFFFFF;
	font-size:100%;
	text-align:center;
	padding:0.6em 1em 0.5em 0;
	line-height:1.1em;
	margin:20px 0 10px 0;
	background-color:#003399;
}


div#doc-cover {
	display:flex;
	margin-top:10px;
	margin-right:0;
	margin-bottom:10px;
	margin-left:10px;
}

div.cover-picture {
	flex-basis:calc(20% + 80px);
}

.cover-picture img {
	width:95%;
	height:auto;
	margin-top:20px;
	margin-left:2%;
	margin-right:2%;
	border:1px gray solid;	
	box-shadow:5px 5px 5px #006699;
}

ul.mgzn-info-2 {
	border:1px #006699 solid;
	border-radius:5px;
	margin:0 0 20px 0;
	padding:0.5em 0.2em 0.5em 2em;
	font-size:small;
}


div.brief {
	flex-basis:calc(80% - 100px);
	margin-left:8%;
	margin-top:15px;
}

.brief p {
	margin-bottom:1em;
}

div.detail {
	margin-right:1em;
}

div.sub-content {
	margin-right:1em;
}

/*                記述事項のリストフォーマット設定　　　　　　*/
ul.update_history {
	list-style:none;
	margin-left:0;
	padding-left:0;
}

ul.items {
	list-style:none;
	padding-left:0;
}

ul.items span {
	display:block;
	font-weight:bold;
}

ul.items li {
	margin-top:1em;
	margin-bottom:1em;
}

ul.items2 {
	margin-left:1.5em;
}

ul.items2 span {
	display:inline;
	font-weight:normal;
	margin-left:-2em;
}

.detail ul {
	list-style:none;
	font-size:100%;
}

.detail ul > li {
	font-size:100%;
}

.detail ul li::before {
	content:"● ";
	color:#0099CC;
}

.detail ul li ul li::before {
	content:"・ ";
	color:#0033CC;
}
/*        ＜＜　記載事項のリストフォーマット　　　*/

/*                お問い合わせのリストフォーマット　　　*/
ul.contact {
	border:2px #CCCCCC dashed;
	border-radius:5px;
	margin-left:0em;
	margin-right:0em;
	margin-top:2em;
	margin-bottom:2em;
	padding-left:0;
	padding-top:0.5em;
	padding-bottom:0.5em;
}

ul.contact li {
	margin-left:2em;
	padding-left:0em;
	font-size:90%;
}

ul.contact li::before {
	content:none;
}

ul.contact li {
	list-style:disc;
}

ul.contact li:first-child {
	list-style:none;
	margin-left:1em;
}
/*        ＜＜ お問い合わせのリストフォーマット　　　*/

h2.top-lvl2 {
	color:#006699;
	font-size:medium;
	text-align:center;
	padding:0.5em 1em 0.5em 0;
	border-style:none none solid solid;
	border-left:10px #006699 solid;
	border-bottom:1px #006699 solid;
	margin:20px 2% 0 2%;
	background-color:rgb(204,236,255);
}

p.self-intro-2 {
	font-size:smaller;
	line-height:2em;
	color:#003366;
	margin:2em 15% 40px 15%;
}

footer {
	width:100%;
	padding:0;
	position:absolute;
	bottom:0;
}

footer ul {
	width:100%;
	background-color:#555555;
	font-size:inherit;
	color:white;
	padding:1em 1em 1em 1em;
	margin:0;
}

footer ul li {
	list-style:none;
	font-size:inherit;
	color:white;
	padding:0;
	margin:0;
}

footer ul li:first-child {
	font-size:larger;
	font-weight:bold;
}

footer p {
	width:auto;
	background-color:#006699;
	font-size:80%;
	color:white;
	padding:0.5em 1em 0.5em 1em;
}

div#self-intro span:first-child {
	display:inline;
	background-color:inherit;
	color:inherit;
	height:1em;
	padding:0;
	margin:0;
}

/*     アコーディオンのチェックボックス設定　       *************************************************/
.accordion {
	display:none;
}

/*     在庫状況の設定　       *************************************************/
span.status {
	display:block;
	text-align:center;
	line-height:1.6em;
	padding-top:0.2em;
	color:white;
	font-weight:bold;
	width:6em;
	margin-left:auto;
	margin-right:auto;
	margin-top:1em;
	margin-bottom:1em;
	border-radius:5px;
}

span.NOS {
	background-color:green;
}

span.NOS:after {
	content:'あり';
}

span.ISW {
	background-color:#3366CC;
}

span.ISW:after {
	content:'待ち';
}

span.SO {
	background-color:#990000;
}

span.SO:after {
	content:'完売';
}
/*     ＜＜　在庫状況の設定　       *************************************************/

/*     ファイル種別による表示設定　       *************************************************/
a[href$=".pdf"]:after {
    content:"PDF";
    display:inline-block;
	line-height:1.0em;
	font-weight:normal;
	padding:0.2em 0.2em 0 0.2em;
	margin-left:0.2em;
	margin-right:0.2em;
	margin-bottom:0.5em;
	background-color:#CC0000;
	color:white;
	border-radius:0.3em;
}

a[href$=".xls"]:after {
    content:"Excel";
    display:inline-block;
	line-height:1.0em;
	font-weight:normal;
	padding:0.2em 0.2em 0 0.2em;
	margin-left:0.2em;
	margin-right:0.2em;
	margin-bottom:0.5em;
	background-color:green;
	color:white;
	border-radius:0.3em;
}

a[href$=".docx"]:after {
    content:"Word";
    display:inline-block;
	line-height:1.0em;
	font-weight:normal;
	padding:0.2em 0.2em 0 0.2em;
	margin-left:0.2em;
	margin-right:0.2em;
	margin-bottom:0.5em;
	background-color:#0066FF;
	color:white;
	border-radius:0.3em;
}

a[href$=".jpg"]:after {
    content:"JPEG";
    display:inline-block;
	line-height:1.0em;
	font-weight:normal;
	padding:0.2em 0.2em 0 0.2em;
	margin-left:0.2em;
	margin-right:0.2em;
	margin-bottom:0.5em;
	background-color:teal;
	color:white;
	border-radius:0.3em;
}

.new:before {
	content:'新着';
    display:inline-block;
	line-height:1.0em;
	font-weight:normal;
	padding:0.2em 0.2em 0 0.2em;
	margin-left:0.2em;
	margin-right:0.2em;
	margin-bottom:0.5em;
	background-color:lime;
	color:black;
	border-radius:0.3em;

}

#sec130-body { display:none; } 
#top-lvl2-130:checked ~ #sec130-body {
	display:block;
    opacity: 1;
}



/*  --------------- S-size ----------------------------------------------------------------------------------  


----------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width:599px) {

.S_only {
	display:inherit;
}

.L_only {
	display:none;
}

.container {
	display:block;
}

header {
	height:auto;
	background-color:rgb(232, 248, 255);
	margin:0;
}

div#main1 {
	margin:0;
}

div#main2{
	margin:0;
}



/*          パンくずリストの設定                  */
div#header-main{
	width:100%;
	padding:5px 0 0 10px;
}

div#pankuzu {
	width:auto;
}


div#header-main img {
	width:100px;
	height:25px;
}

div#header-sub {
	width:100%;
	background-color:transparent;
	margin:0;
	padding:0;
}

ul#pankuzu {
	list-style:none;
	width:auto;
}

ul#pankuzu li {
	display:inline-block;
 	font-size:smaller;
}

ul#pankuzu li::after {
	content:' ＞ ';
}
/*          ＜＜　パンくずリストの設定                  */

/*          ページ内ナビの設定                                   */
.p_nav li {
	display:inline;
	padding:0 0.5em;
	line-height:2em;
}

.p_nav a {
	display:inline;
}

.p_nav a:first-child > li {
	padding-left:0;
}
/*          ＜＜　ページ内ナビの設定                              */

div#mainarea {
	width:100%;
}

aside {
	width:100%;
	padding-bottom:0px;
}

div#doc-cover {
	display:block;
	margin:20px 5% 40px 5%;
}

div.cover-picture {
	width:100%;
}

.cover-picture img {
	display:block;
	width:70%;
	max-width:300px;
	height:auto;
	margin:8px auto 12px auto;
	border:1px black solid;	
}

div.brief {
	flex-basis:100%;
	margin-left:0;
	margin-top:30px;
}

/* h2.top-lvl2 {
	background-color:#005599;
	color:white;
	padding:1em 0 0.9em 0;
	border-style:solid none;
	border-width:1px 0 1px 0;
	border-bottom-color:#333333;
	border-top-color:#CCCCCC;
	line-height:1em;
	height:1em;
	margin:0;
} << オリジナルのh2設定（スモール） */ 

h2.top-lvl2 { /* h2にlabelを入れ子にする設定　*/
	background-color:transparent;
	border:0;
	height:2.03em;
	padding:0 0 1em 0;
	margin:0;
}

.top-lvl2 label {
	display:block;
	width:100%;
	background-color:#005599;
	color:white;
	padding:1em 0 0.9em 0;
	border-style:solid;
	border-width:1px 0 1px 0;
	border-bottom-color:#333333;
	border-top-color:#999999;
	line-height:1em;
	height:1em;
	margin:0;
}

h2.top-lvl2 label > span::after {
	display:inline-block;
	content:"▲\A▼";
	white-space:pre;
	font-size:50%;
	transform:scale(2, 1);
	line-height:1em;
	padding-left:1em;
	color:rgba(255,255,255,0.8);
}


/*                記述事項のリストフォーマット設定　　　　　　*/
.detail ul {
	margin-left:0;
	padding-left:1em;
}
/*        ＜＜　記載事項のリストフォーマット　　　*/

div#self-intro span:first-child {
	display:none;
}

div#self-introduction {
	height:auto;
}


footer {
	position:relative;
/*	width:100%;
	padding:0;
	margin:0; */
	border-top:1px #006699 solid;
}

footer ul {
/*	width:100%;   */
	background-color:white;
/*	font-size:small; */
/*	color:#6699FF; */
/*	padding:1em 1em 1em 1em;
	margin:0; */
	text-align:center;
}

footer ul li {
/*	list-style:none;
	font-size:small; */
	color:#006699;
/*	padding:0;
	margin:0; */
}


/*     ラージ表示のときの非表示を回復    ***************************************************/
aside h2 {
	display:block;
}

/*     アコーディオンの設定　＞＞         *************************************************/
#urgent-body, #sec00-body, #sec10-body, #sec20-body, #sec30-body, #sec40-body, #sec100-body, #download, #self-introduction, #linklist {
	display:none; /*    スモール表示の時、初期値として表示しない設定にしておき、
	　　　　　　　　　　　　　　　　以下、チェックされたとき、表示する　　　　*/
}

div#linklist {
	display:block;
	height:550px;
	margin-bottom:-100px;
	overflow:hidden;
}

#top-lvl2-200:checked ~ #linklist {
	display:block;
	height:auto;
    opacity: 1;
    z-index:30;
    margin-bottom:-100px;
}

#top-lvl2-urgent:checked ~ #urgent-body {
	display:block;
    opacity: 1;
}

#top-lvl2-00:checked ~ #sec00-body {
	display:block;
    opacity: 1;
}

#top-lvl2-10:checked ~ #sec10-body {
	display:block;
    opacity: 1;
}

#top-lvl2-20:checked ~ #sec20-body {
	display:block;
    opacity: 1;
}

#top-lvl2-30:checked ~ #sec30-body {
	display:block;
    opacity: 1;
}

#top-lvl2-40:checked ~ #sec40-body {
	display:block;
    opacity: 1;
}

#top-lvl2-100:checked ~ #sec100-body {
	display:block;
    opacity: 1;
}

#top-lvl2-110:checked ~ #download {
	display:block;
    opacity: 1;
}

#top-lvl2-120:checked ~ #self-introduction {
	display:block;
    opacity: 1;
}

/*   ＜＜  アコーディオンの設定　         *************************************************/

/*   ＞＞　書籍紹介欄の設定           *******************************************************/
div.media-typ1 {
	margin-top:30px;
	margin-left:4%;
	margin-right:4%;
	margin-bottom:30px;
	background-color:transparent;
	background-color:white;
	border-radius:5px;
}

.cf {
	clear:both;
}

.media-typ1 h4 {
	font-size:120%;
	font-weight:bold;
	margin-left:4%;
	margin-right:1em;
	border-bottom:2px #CCCCCC solid;
}

.media-typ1 h4 span {
	font-size:66%;
	font-weight:bold;
	vertical-align:0.2em;
}

.media-typ1 img {
	display:block;
	width:38%;
	float:left;
	height:auto;
	margin-left:6%;
	margin-right:5%;
	margin-bottom:5px;
	border:1px gray solid;	
	box-shadow:2px 2px 2px #006699;
}

.media-typ1 p {
	display:block;
	width:auto;
	font-size:inherit;
	color:#003366;
	line-height:1.8em;
	margin-top:0;
}
/*   ＜＜　書籍紹介欄の設定           *******************************************************/

div#linklist ul {
	list-style:none;
	padding:0px 2% 2px 2%;
}

div#linklist ul li ul{  /************************** 5.6 editted ****************/
	border-bottom:1px gray dotted;
}

ul.cont-list{
	margin-left:0em;
	text-align:left;
	list-style:none;
}

ul.cont-list > li{
	display:block;
	line-height:1.2em;
	margin-left:0.2em;
	font-size:small;
	color:#003366;
}

div#header-body {
	display:block;
	width:100%;
}

div#bis-card{
	width:100%;
	height:auto;
	margin:0;
	padding:0px 0 0px 20px;
	display:flex;
	justify-content:flex-end;
}

div#bis-card-back {
	display:block;
	width:100%;
}


p#self-intro-1 {
	display:none;
}

div#z4logo {
	order:2;
	width:120px;
	height:30px;
	box-shadow:3px 3px 3px #003399;
/*	border:1px gray solid; */
	margin:20px 20px 15px auto;

}

div#z4logo img {
	width:120px;
	height:30px;
}

ul#address {
	order:1;
	font-size:small;
	color:#003366;
	list-style:none;
	margin-right:auto;
	padding:0;
}

#bis-card ul li:first-child {
	font-size:160%;
	font-weight:normal;
}


